{
    "tlContact": {
        "pageTitle": "Contact :: museum-digital",
        "pageDescription": "Get in touch with museum-digital.",
        "pageKeywords": "Contact, museum-digital",
        "contacts_title": "Contact",
        "contacts_introduction": "\"museum-digital\" is a common undertaking of museums and their associations. You can contact us at:",
        "e-mail": "e-Mail",
        "impressum": "Imprint"
    }
}